BODY
{
    margin:0px;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'work sans', sans-serif;;
    background-color:#F8F6F7;
	}


	
	
	
	
.backgroundmob {
    
}

#topafbeeldingmob {
display:block;
margin:auto;
margin-bottom:3px;
}

.bgdiv {
	background-color:#F8F6F7;
	background-attachment:scroll !important;
	display:none;
    height: 100%;
    width: 100%;
    position: fixed;
	top:0;left:0;z-index:-99;
}	


#container {
    nn:10;
    margin:0px;;
}


.menuaan 
{
white-space: nowrap;
font-family:'Work Sans', sans-serif;;
font-size:14px;
font-weight:bold;
padding-left:7px;
padding-right:7px;
background-color:#FF5800;
color:#ffffff;
height:30px;
line-height:30px;
vertical-align:middle;
width:;
font-size: 16px;border-radius: 2px;font-weight:400; margin:0px 0px 5px 0px  !important;padding-bottom:2px;;
}
.menuaancolor
{
background-color:#FF5800;
color:#ffffff;
}

.menuuit 
{
white-space: nowrap;
font-family:'Work Sans', sans-serif;;
font-size:14px;
font-weight:normal;
padding-left:7px;
padding-right:7px;
color:#ffffff;
background-color:transparent;
height:30px;
line-height:30px;
vertical-align:middle;
width:;
font-size: 16px;border-radius: 2px:font-weight:400; margin:0px 5px 5px 5px  !important;padding-bottom:2px;;

}

.menuuitcolor
{
color:#ffffff;
background-color:transparent;
}


.menumob
{
line-height:24px;
}

.menutable 
{


}

.listlink {
display:inline-flex;
}

.agmenuaan 
{
font-family:'Work Sans', sans-serif;;
font-size:10px;
font-weight:bold;
padding-left:7px;
padding-right:7px;
background-color:#FF5800;
color:#ffffff;
height:20px;
line-height:20px;
vertical-align:middle;
font-size: 16px;border-radius: 2px;font-weight:400; margin:0px 0px 5px 0px  !important;padding-bottom:2px;;
}
.agmenuaancolor
{
background-color:#FF5800;
color:#ffffff;
}

.agmenuuit 
{
font-family:'Work Sans', sans-serif;;
font-size:10px;
font-weight:normal;
padding-left:7px;
padding-right:7px;
color:#ffffff;
background-color:transparent;
height:20px;
line-height:20px;
vertical-align:middle;
font-size: 16px;border-radius: 2px:font-weight:400; margin:0px 5px 5px 5px  !important;padding-bottom:2px;;

}

.agmenuuitcolor
{
color:#ffffff;
background-color:transparent;
}








.h1style {
	display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}


H1 , .h1style{
font-family:'Work Sans', sans-serif;;
color:#002626;
font-size:22px; line-height: 28px;font-weight:400;transition:all 600ms ease-in-out;
margin:2px 0px 3px 0px;
}

H2 {
font-family:'work sans', sans-serif;;
color:#606060;
font-size:14px;;
}

.txt {
font-family:'work sans', sans-serif;;
color:#000000;
font-size:13px;line-height:23px;;
}


.prompt {
font-family:'work sans', sans-serif;;
color:#000000;
font-size:13px;line-height:23px;;
font-weight:bold;
}


A:link
{
font-family:'work sans', sans-serif;;
color:#035959;
font-weight:bold;
TEXT-DECORATION: none
}
A:visited
{
font-family:'work sans', sans-serif;;
color:#035959;
font-weight:bold;
TEXT-DECORATION: none
}
A:active
{
font-family:'work sans', sans-serif;;
color:#035959;
font-weight:bold;
TEXT-DECORATION: none;
}
A:hover
{
font-family:'work sans', sans-serif;;
color:#035959;
font-weight:bold;
TEXT-DECORATION: underline;
}


.colofon {
font-family:'work sans', sans-serif;;
font-size:10px;
}

.fbr {
    height:160px;
    margin-bottom: 7px;
    overflow:hidden;
font-family:'work sans', sans-serif;;
color:#000000;
}
.fbr:hover {
    overflow-y: auto;
}


INPUT
{
font-family:'work sans', sans-serif;;
font-size:9pt;
color:#343333;

background-color: rgb(250,250,250); 
border:1px solid #cccccc;
}



.butover
{
cursor: pointer;
font-family:Arial;
font-weight:bold;
background-color: #FE3D51; 
color:#FFFFFF;
border: 1px solid #FE3D51; 
border-radius:6px;
min-height:24px;
}
.but 
{
cursor:pointer;
font-family:Arial;
font-weight:bold;
color:#FE3D51;
background-color:#FFFFFF;
border: 1px solid #FE3D51; 
border-radius:6px;
min-height:24px;
}



.sbut 
{
font-family: 'work sans', sans-serif;;
font-size:8pt;
font-weight:bold;
color:#ffffff;
background-color:transparent;
height:15px;
border:0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	cursor:pointer;
}
.sbutover 
{
cursor: pointer;
font-family: 'work sans', sans-serif;;
font-size:8pt;
font-weight:bold;
color:#999999;
background-color:#ffffff;
height:15px;
border:0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sbox
{
border:0px;
height:12px;
width:100px;
background:#ffffff;
font-family:Arial;
font-size:11px;
font-weight:bold
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}



SELECT
{
font-family:'work sans', sans-serif;;
font-size:9pt;
color:#343333;
border:1px solid #cccccc;
}
TEXTAREA
{
font-family:'work sans', sans-serif;;
font-size:9pt;
color:#111111;
background-color: #ffffff; 
border:1px solid #cccccc;
}


.txt2
{font-family:'work sans', sans-serif;;
font-size:8pt;
font-weight:bold;
color:#343333
}

.input-rounded-button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #696661;
    padding:1px 8px 1px 8px;
    display:inline-block;
    text-decoration:none;
    background:#595651;

    color:#FFFFFF;
    cursor:pointer;
    font:10px sans-serif;
    font-weight:bold;
}

.input-rounded-button2 {
    background:#999999;
}

.input-button-alert {
    background:#ff0000 !important;
}

.input-rounded-button:hover { 
    text-decoration:none; 
    color:#ADD8E6; 
    cursor:pointer;
    border:1px solid #595651;
}

#beheerdiv .input-rounded-button {
margin-bottom:2px;
}

.label-rounded {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #BD1C2B;
    padding:1px 8px 1px 8px;
    display:inline-block;
    text-decoration:none;
    background:#BD1C2B;

    color:#FFFFFF;
    font:10px sans-serif;
    font-weight:bold;
}



#beheerdiv {
position:fixed;
left:20px;
bottom:20px;
background:#ffffff;
z-index:100;
border:1px solid #cccccc;
padding:0px 5px 0px 5px;
}

#beheerdivpags {
width:220px;
position:fixed;
right:20px;
bottom:20px;
background:#ffffff;
z-index:100;
border:1px solid #cccccc;
padding:0px 5px 0px 5px;
}

.actbutton {
height:17px;
cursor:pointer;
}



.block,.sideblock {
	box-shadow: nn;
	

}

.blockpc {
	[blok:vastehoogte]
}
.blockmob {

}

.blockcontent {

	margin:14px;
}

.blockheader {

	color:#ffffff;font-size:20px;background-color:#ffffff;padding:4px; line-height: 25px; font-weight:300;;
}

.blockheaderoverlay {

	padding:5px;margin:auto;left:0;right:0;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing: border-box;bottom:0px;width:100%;background:rgba(0,0,0,0.5);color:#ffffff;;
}

.blockheaderoverlay  H1,.blockheaderoverlay  .h1style{

	color:#ffffff;
}


.blockheaderoverlayvast {

	position:absolute;
	cursur:pointer;
}


.fancyimgoverlay {
	padding:5px;margin:auto;left:0;right:0;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing: border-box;bottom:0px;width:100%;background:rgba(0,0,0,0.5);color:#ffffff;;
}



.fancyimgoverlayvast {
	position:absolute;
}

.ovzimgoverlay {
padding:5px;margin:auto;left:0;right:0;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing: border-box;bottom:0px;width:100%;background:rgba(0,0,0,0.5);color:#ffffff;
}

.ovzimgoverlayvast {
	position:absolute;
	font-weight:normal;
}


.flex-caption {
position:absolute;
z-index:1;
display:none;
}

.flex-captionsub {
display:block;
font-size:70%;
}

.diavoorstelling {
height:300px; border: 0px solid #000000; background: transparent;border-bottom:2px solid #002626; box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
}


#diavtwindow {
position:absolute;
top:0;
left:0;
z-index:-1;
width:100%;
}



.flexslider { 
margin: 0 0 60px; 
position: relative; 
}

.blockimg {

}

.blockimg:hover{

}

#slotdiv {
font-size:12px;text-align:center;line-height:normal;
}

.footerinner {
overflow:auto;background:#eeeeee;border:1px solid #dddddd;text-align:left;

}

.socialmediamenu {
font-size:40px;
}

.footercol {
float:left;width:20%;min-width:160px;padding:10px;
}

#scrtekst {
padding:10px;
}

#_atssh {
font-size:1px;
}

#topmenu {
position:fixed;   
width:100%;
left:0px;
top:0px;
z-index:10;
}

.topmenudiv {
background:#333333;
color:#ffffff;
font-size:24px;
padding:5px;
cursor:pointer;
word-wrap: break-word;
}

.topmenudiv A {
color:#ffffff;
}

.snap-drawer-left {
background:#ffffff;
}

.topmenuitem {
background:#333333;
color:#ffffff;
font-size:18px;
padding:12px;
cursor:pointer;
border-top:1px solid #ffffff;
font-family:sans-serif;
word-wrap: break-word;
}

.snap-drawer-right {
background:transparent;transition:all 600ms ease-in-out;
}


.fixcontent {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.sideblock .sleepding {display:none}

#checkoutdiv {
position:fixed;
top: 30px;
right: 30px;
background:rgba(0,0,0,0.7);
color:#ffffff;
font-size:48px;
padding:20px;
border-radius:10px;
max-width:250px;
z-index:10
}
#checkoutdiv A {
color:#ffffff;
}
#checkoutdivcontent {
font-size:12px;
}


.wm_body {
margin:20px;
}

.winkelmandregel1 {
border-top:1px solid rgba(220,220,220,0.3);
}
.winkelmandregel2 {
border-top:1px solid rgba(220,220,220,0.3);
}

.wmtijdselectie ,.wmlocselectie{
border:1px solid;
border-radius:7px;
padding:10px;
cursor:pointer;
float:left;
margin:15px 15px 15px 0px;
}

.wmtijdselectieopt {
margin:15px 15px 15px 0px;
cursor:pointer;
float:left;
}

.socmedbalk {
height:30px;
text-align:right;
margin:10px 0px 10px 0px;

}

.subnavbar {
height:30px;
text-align:right;
margin:10px 0px 10px 0px;
overflow:hidden;
background: transparent !important;margin:0px;
}

#nfmodal {
padding:20px;position: fixed; right: 1em; bottom: -15em;z-index: 99;width:303px;
background:transparent;transition:all 600ms ease-in-out;
}

#nfmodalfixed {
padding:20px;position: fixed; right: 1em; bottom: 8px;z-index: 99;width:303px;
background:transparent;transition:all 600ms ease-in-out;
}

.nbut {
cursor:pointer;
font-family:Arial;
text-transform:uppercase;
border: 1px solid #A5DF44;
background-color: #A5DF44;
color: #ffffff;
font-size:12px;
font-weight:bold;
}

.nbut:hover {
background-color:#ffffff;
color:#A5DF44;
}

#addthisdiv A,#sharediv A {
color:#333333;font-size:18px;
}

.icon-leesmeer {
white-space: nowrap;
}

#blocklistwrap {
min-height:300px;
}


.ffax {
font-weight:bold;
margin:0px 0.45em 0px 0.45em;
}

.lijstbeh {
background:#ffffff;color:#000000;border:1px solid #333333;height:40px;margin-bottom:3px;padding:6px;
}

.sformfield {
padding:2px;
border:1px solid #999999;
overflow:hidden;
}

.sformfield  INPUT{
vertical-align:bottom;
}

.sformtitel {
margin-top:5px;
}

.sformtext {
width:99%;
}
.sformbut {
cursor:pointer;
margin-top:7px;
border-radius:4px;
font-weight:bold;
font-size:13px;
background:white;
color:#333333;
padding:1px 18px 1px 18px;
border:1px solid #333333;
}
.sformbut:hover{
background:#333333;
color:white;
}
.button {
font-family: 'Oxygen', sans-serif;
letter-spacing: 1px; 
font-size: 13px; 
line-height: 13px; 
font-weight: bold;
color: #3f3f3f;
border-radius: 15px;
cursor: pointer;
background-color: #ffffff;
height: 25px;
background-size: auto 50%;
background-repeat: no-repeat;
background-position: 15px;
text-transform:lowercase;
}
.buttonsm {
font-family: 'Oxygen', sans-serif; 
font-size: 11px; 
line-height: 11px; 
letter-spacing: 1px; 
font-weight: bold;
color: #3f3f3f;
border-radius: 20px;
  cursor: pointer;
  background-color: #ffffff;
  height: 20px;
background-size: auto 50%;
background-repeat: no-repeat;
background-position: 12px;
}



.buttongreen {
border: 1px solid #A5DF44;
background-color:#ffffff;
color:#A5DF44;
}
.buttongreen:hover {
background-color: #A5DF44;
color: #ffffff;
}


.buttonred {
border: 1px solid #FA566F;
background-color:#ffffff;
color:#FA566F;
}
.buttonred:hover {
background-color: #FA566F;
color: #ffffff;
}


.buttonblue {
border: 1px solid #00CBB6;
background-color:#ffffff;
color:#00CBB6;
}
.buttonblue:hover {
background-color: #00CBB6;
color: #ffffff;
}

.buttonblack {
border: 1px solid #665B52;
background-color:#ffffff;
color:#665B52;
}
.buttonblack:hover {
background-color: #665B52;
color: #ffffff;
}




.buttoncontentx {
background-image: url('/buttonico/kruisje.png');
}

.buttoncontentv {
background-image: url('/buttonico/vinkje.png');
}

.buttoncontentplus {
background-image: url('/buttonico/plusje.png');
}

.buttoncontentbewerk {
background-image: url('/buttonico/bewerkpen.png');
}

.buttoncontentview {
background-image: url('/buttonico/tonen.png');
}

.buttoncontentloguit {
background-image: url('/buttonico/loguit.png');
}
  
.buttoncontentwm {
background-image: url('/buttonico/winkelmand.png');
}
  
.buttoncontentm2s {
background-image: url('/buttonico/mail.png');
}
  
.zoekhighlight {
background:yellow;
color:#000000;
}
  
.reactie {
border-top:1px solid #cccccc;
}

.sblokform p {
font-size:10px;
font-weight:bold;
line-height:18px;
margin-top:5px;
margin-bottom:5px
}

.thin {
font-size:11px;
font-style:italic;
}

.seqfield {
	font-size:10px;width:20px;vertical-align:top;text-align:right;
}

.sboxbut {
	cursor:pointer;
}
.beheerkeuze {
color:#30a99a;
font-family: Arial;
font-size:13px;
cursor:pointer;
border-bottom:1px solid #dddddd;
min-width:200px;
padding:4px;
}
.beheerkeuze2 {
font-size:11px;
color:#30a99a;
font-family: Arial;
cursor:pointer;
padding:4px;
padding-left:10px;
}
.beheeralert {
color:#990000;
}
.beheerforms {
color:#30a99a;
background:white;
font-family: Arial;
font-size:13px;
cursor:pointer;
border:1px solid #30a99a;
min-width:200px;
padding:4px;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
margin-right:7px !important;
margin-top:3px;
}

#mobcontainer .flex-next,#mobcontainer .flex-prev {
line-height:20px !important;
}
#mobcontainer .flex-next:before,#mobcontainer .flex-prev:before {
font-size:20px !important;
}



 
 
 
 
 
 
 
 
 




#c4713 #startdiv { background: url('/uimg/movenext/site24f-vacaturebanner.jpg') center top no-repeat; background-size: cover;}

#home div.blokhighlight { background: #048080!important; }

#c4713 #blocklistwrap {
    margin-top: 30vw;
}

.imgfancybox{background:rgba(0,0,0,0.5)}
.fancybox-overlay {
background: rgba(58, 42, 45, 0.5) !important}

.blokhighlight h1, #home .blokhighlight h1 {
min-height:1.5em !important;
font-family:'Cabin Sketch', cursive;
font-size:25px;
color:#ffffff
}

.bodybg.blokhighlight .txt {
color:#000000 !important;}

.bodybg.blokhighlight h1 {
color:#000000}

.blokhighlight .txt {
font-size:130%;
line-height:170%;
color:#ffffff}

.blokhighlight a {
color:#ffffff}

.stijlcattitelhighlight {
display:none}

div.blokhighlight {
background-color:#048080;
background-image: url('/uimg/movenext/site23f-kopjekoffiebg.png');
background-repeat:no-repeat;
background-position:-30px 20px;}

div.mnuitm6 {
background:    #69961A;
background:    -webkit-linear-gradient(#7EB51F, #7EB51F 50%, #69961A 50%, #69961A);
background:    linear-gradient(#7EB51F, #7EB51F 50%, #69961A 50%, #69961A);
border-radius:2px;}

.mnuitm6 span {
font-weight:bold !important;}

div.mnuitm6:hover {
background:    #76A81E !important;
background:    -webkit-linear-gradient(#8BC822, #8BC822 50%, #76A81E 50%, #76A81E) !important;
background:    linear-gradient(#8BC822, #8BC822 50%, #76A81E 50%, #76A81E) !important;}

.banana {
-webkit-box-shadow: rgba(180,181,181,0.7) 1px 1px 0px ;
-moz-box-shadow: rgba(180,181,181,0.7) 1px 1px 0px ; 
box-shadow: rgba(180,181,181,0.7) 1px 1px 0px ; 
background:    #ff7730;
background:    -webkit-linear-gradient(#ff7730, #ff7730 50%, #ff5800 50%, #ff5800);
background:    linear-gradient(#ff7730, #ff7730 50%, #ff5800 50%, #ff5800);
border-radius: 6px;
color:         #fff !important;
display:       inline-block;
padding:       11px 22px;
text-align:    center;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}

.banana a {
color:#ffffff !important}

.banana:hover {
background:    #ff8a4d;
background:    -webkit-linear-gradient(#ff8a4d, #ff8a4d 50%, #ff6413 50%, #ff6413);
background:    linear-gradient(#ff8a4d, #ff8a4d 50%, #ff6413 50%, #ff6413);

}

.noclick {
nn-ms-transform: rotate(22.3deg);
nn-webkit-transform: rotate(22.3deg);
nntransform: rotate(22.3deg);
font-size:3vw;
}

#c1048 #blocklistwrap {
background:transparent;}

.highlight h1 {
line-height:120%;
font-size:210%;
transition:all 600ms ease-in-out;}

.contactform {
background:#ffffff}

#c4292 #blocklistwrap {
margin-top:50px !important}

.button {
background:    #3ac6b6;
background:    -webkit-linear-gradient(#3ac6b6, #2a9488);
background:    linear-gradient(#3ac6b6, #2a9488);
border-radius: 9px;
nnbox-shadow:    0 3px 0 0 #248075;
color:         #fff;
display:       inline-block;
text-align:    center;
text-shadow:   1px 1px 0 #258378;
width: 25vw; 
max-width:350px;
max-height: 40px; 
height:4vw;
font-size: 1.3vw; 
cursor: pointer; 
border:0px;
}

.button:hover {
background:    #2a9488;
background:    -webkit-linear-gradient(#2a9488, #3ac6b6);
background:    linear-gradient(#2a9488, #3ac6b6);
}

@media all and (min-width: 960px) {
.button{
    font-size: 25px;
  }
}

@media all and (max-width: 959px) and (min-width: 0px) {
.button{
    font-size: 2.2vw;
  }
}

#c4179 #blocklistwrap {
margin-top:200px;
margin-bottom:200px}

#c4179 h1 {
text-align:center;
line-height:35px}

#c4332 #blocklistwrap {
margin-top:200px;
margin-bottom:200px}

#c4332 h1 {
text-align:center;
line-height:35px}

#c4292 h1 {
text-align:center;
line-height:35px}

#c4292 #blocklistwrap {
margin-top:200px;
margin-bottom:200px}

.backgroundmob #slotdiv {
background: #002626;
border: 0px !important;
line-height: 22px;
padding: 10px;
color: #E3E3E3;
font-size: 14px;
font-weight:400;
font-family:'Work Sans', sans-serif;}

.backgroundmob #slotdiv a {
color: #E3E3E3;}

.topmenudiv {
font-family: 'work sans',sans serif !important;}

.topmenuitem {
font-family: 'work sans',sans serif !important;}

.fa-info-circle {content:"\f05a"}
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
font-weight:normal;
padding:3px;
font-size:12px;
  position: absolute;
  width:12vw;
  color: #FFFFFF;
  background: rgba(0,0,0,0.5);
  height:auto;
  line-height: 20px;
  text-align: center;
  visibility: hidden;
  border-radius: 0px;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top:50%;
  right: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-right: 8px solid rgba(0,0,0,0.5);
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  left: 100%;
  top: -80%;
  margin-top: -15px;
  margin-left: 15px;
  z-index: 999;
}

.socmedbalk [class^="icon-"] {
background:#ffffff;
border:1px solid #333333;
nnmargin:0px 5px;}

.socmedbalk [class^="icon-"]{
nnmargin:0px 5px;}

.socmedbalk [class^="icon-"]:hover {
background:#333333;
border:1px solid #333333;}

.icon-share {
display:none;}

#sharediv {
float:none !important;
}

#addthisdiv {
float:none !important;
display:block !important;
padding:2px;
nnbackground:#ffffff}

#addthisdiv a:hover {
color:#ffffff;
background:#333333!important;}

#defpicture {
width:80%;
margin:auto;}

#home .block {
background:transparent !important;
}
.bodybg h1 {
border-bottom: 1px solid #333333;
min-height:2em !Important;
}

.bodybg {
background-image:url('/uimg/movenext/site22f-kopjebodybg.jpg') !important;
background-repeat:no-repeat !important;
background-size:cover !important;
background-color:#333333 !important;}

#scrtekst {
background:#ffffff;
min-height:430px}


#home #blocklistwrap {
background:transparent;
margin-top:20vw;}

#home h1  {
text-align:center !important;
font-size:29px !important;
line-height:38px !important;
color:#3C6E71;
font-weight:normal !important}

#home .icon-leesmeer {
display:none}

.fa-angle-double-right {
display:none !important;
font-size:35px !important;
text-align:center;
color:#002626;
content:"\f101"
}

#home .fa-angle-double-right {
display:block !important}

.productblok h1 {
font-size: 150%;
line-height:150%;
}
.flex-direction-nav a.flex-next:before {
content: "\276F" !important;
font-family: 'Arial' !important;
color:#ffffff;
opacity:1 !important}

.flex-direction-nav a.flex-prev:before {
content: "\276E" !important;
font-family: 'Arial' !important;
color:#675B52;
opacity:1 !important}

.bodybg .flex-direction-nav a.flex-next:before {
content: "\276F" !important;
font-family: 'Arial' !important;
color:#675B52;
opacity:1 !important}

.bodybg .flex-direction-nav a.flex-prev:before {
content: "\276E" !important;
font-family: 'Arial' !important;
color:#675B52;
opacity:1 !important}

.blokhome {
letter-spacing:1px;
padding:10px;
display: flex;
align-items: center; 
 justify-content: center;
font-family:'work sans', sans-serif;
font-size:1.5vw;
min-width:100px;
width:10vw;
height:3vw;
background:rgba(0,0,0,0.4);
nndisplay:table-cell;
float:right;
border:4px solid #ffffff; 
color:#ffffff;
border-radius:5px;
margin:15px;
vertical-align:middle;
text-align:center;
valign:middle;
nnmargin-bottom:50vh;
font-weight:400 !important}

a.blokhome {
color:#ffffff;
font-weight:400 !important}

.blokhome:hover {
    -webkit-transition: background 800ms ease-out 0s, color 800ms ease-out 0s,border 800ms ease-out 0s;
    -moz-transition: background 800ms ease-out 0s,color 800ms ease-out 0s,border 800ms ease-out 0s;
    -o-transition: background 800ms ease-out 0s,color 800ms ease-out 0s,border 800ms ease-out 0s;
    transition: background 800ms ease-out 0s,color 800ms ease-out 0s, border 800ms ease-out 0s;
background:rgba(0,0,0,0.6);
color: #FAB578;
border: 4px solid #FDDABB;
}

.blokhome a:hover {
    -webkit-transition: color 800ms ease-out 0s;
    -moz-transition:color 800ms ease-out 0s;
    -o-transition:color 800ms ease-out 0s;
    transition:color 800ms ease-out 0s;
color: #FDE1C9;
}

#home #startdiv {
background:url('/uimg/movenext/site21f-kopjekoffie2.jpg') top center !important;
background-size:cover !important;
width:100%;
left:0px;
position:relative;
nnz-index:10;
right:0px;
height:56vw;
top:89px;
}

#sformdiv {
width: auto !important;}

.phone:before {
content:"\f095";
margin-right:10px;
color: #fff;}

h1 {
min-height:2.9em;}

#blocklistwrap {
background:#ffffff;
max-width:80vw;
min-height:0px !Important;
margin:0px auto 50px auto;}

#diavtwindow {
margin-top:89px;
}


#container {
margin-top:120px;}

.subnavbar {
position:fixed;
top:5px;
right:5px;
z-index:50;
margin-left:200px}

.prevnextarrows {
display: none;}

#c2589 {
background-image: url('/uimg/movenext/site12f-wind.jpg');
background-repeat: no-repeat;
background-size: cover;}

#blocklistwrap {
padding-left:20px;
padding-right:20px;}

.colofon {
font-size: 13px !important;
margin-right:20px;
margin-top: -31px;
color: #ffffff;
}
.colofon a {
color: #ffffff;}

.nbut {
background-color: #303030;
color: #ffffff;
border:1px solid #303030;
}

.nbut:hover {
border: 1px solid #303030;
color: #303030;
}
.agmenuaan {
font-family: ''Work Sans', sans-serif !important;
margin-top: 15px !important;
line-height:20px !important;
background: #303030;
padding: 4px;
border-radius: 5px;
font-size: 15px;
}
.agmenuuitcolor {
opacity: 1 !important;}

.agmenuaancolor {
opacity: 1 !important;}

.agmenuuit {
font-family: 'Work Sans', sans-serif !important;
margin-top: 15px !important;
font-size: 15px;
line-height:20px !important;
background: #806EB5;
padding: 4px;
opacity: 1 !important;
border-radius: 5px;
}

#wegscrollhoogte {
display: none !important;}

.footerinner .listlink:before {
content: none !important;}

.linklist {
line-height: 23px !important;}

.listlink {
line-height: 23px;}

.listlink:before {
content: "\25AA";
margin-right: 15px;}


#topafbeelding {
nnmargin: 70px 50px 102px 30px;
nnbackground: rgba(255,255,255,0.8);
margin: 4px 10px 10px 20px;
position: fixed;
top:0px;
z-index:50
}

#topafbeeldingmob {
margin:10px auto;}

.blokzoekblok {
background:#FF7900 !important;
color: #ffffff;
}

.blokzoekblok .blockcontent {margin-right:14px; margin-left:14px}

.blokzoekblok .blockscroll {
border-bottom: 0px !important;
}
.blokzoekblok h1 {
background: #FF7900 !important;
color: #ffffff;
}

.blokzoekblok .txt {
background: #FF7900 !important;
color: #ffffff;
font-size: 14px;
}
.blokzoekblok a {
background: #FF7900 !important;
color: #ffffff !important;
font-weight: 600;
}

.blokzoekblok .blockheader {
background: #FF7900 !important;
color: #ffffff;
}
.sbox {
border: 1px solid #000000;
}
a:hover {
text-decoration: none !important;
color: #047C7C;
}


.sbut {
color:#EFE4F3;
font-family:'work sans', sans-serif !important;
font-size:9pt !important;
}

.sbutover {
background:transparent;
font-family:'work sans', sans-serif !important;
font-size:9pt !important;
color:#EE7204;}

.menutable {
z-index:5;
position:fixed;
top:0px;
text-align:right !important;
padding-right:10px;
padding-left: 280px;
padding-top:43px;
right:0px;
left:0px;
background-color:rgba(48,48,48,0.9);
border-bottom: 1px solid #303030;
-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4);
min-height: 45px !important;}

.flex-control-nav {
display: none;
}

.footercol {
width: 30%;
border-left: 1px solid #025252;
padding: 5px 15px !important;}

.footerinner {
background: #002626;
border: 0px !important;
line-height: 22px;
padding: 10px 30px 10px 80px;
color: #E3E3E3;
font-size: 14px;
font-weight:400;
font-family:'Work Sans', sans-serif;}

.footerinner a{
font-family:'Work Sans', sans-serif;
color: #E3E3E3;
font-weight: normal;}

.footerinner a:hover {
text-decoration: underline !important;}

div.menuuit:hover {
    -webkit-transition: background 800ms ease-out 0s;
    -moz-transition: background 800ms ease-out 0s;
    -o-transition: background 800ms ease-out 0s;
    transition: background 800ms ease-out 0s;
background:rgba(238,114,4,0.4);
border-radius:2px}

#footercolsocialmediamenu {
border-left: 0px;}

.footerinner .socialmediamenu {
font-size:30px;}

.myButton {
	-moz-box-shadow:inset 0px 39px 0px -24px #4e95ab;
	-webkit-box-shadow:inset 0px 39px 0px -24px #4e95ab;
	box-shadow:inset 0px 39px 0px -24px #4e95ab;
	background-color:#3b7587;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #2d717d;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-size:16px !important;
	padding:6px 0px;
width:120px;
	text-decoration:none;
text-align:center;
	text-shadow:0px 1px 0px #2b5f70;
}
.myButton:hover {
	background-color:#27657a;
}
.myButton:active {
	position:relative;
	top:1px;
}


.menuaan.mnuitm6,
.menuaan.mnuitm6:hover {
    background: -webkit-linear-gradient(#ff7730, #ff7730 50%, #ff5800 50%, #ff5800);
    background: linear-gradient(#ff7730, #ff7730 50%, #ff5800 50%, #ff5800);
}

.menuaan.mnuitm6 span { background: none;}

@media only screen and (min-width: 900px) {
#b41608 iframe { height: 100vw!important; overflow-y:scroll!important;}
}

